nav:not(.mm-menu){display:none;}
.headers,.content{text-align:center;}
.headers{font-size:16px;font-weight:bold;color:#fff;line-height:40px;position:fixed;top:4px;left:0;-moz-box-sizing:border-box;box-sizing:border-box;z-index:99999999;height:40px;padding:0 50px;}
.headers.fixed{position:fixed;top:0;left:0;}
.headers a{display:block;width:40px;height:auto;position:absolute;top:10px;left:10px;color:#ffd001;font-size:24px;}
.body_top_fixed .headers a{}

